﻿@charset "utf-8";
/* CSS 专题名称 guojunhui@zcool  date:2014.2.24*/
input,button{overflow: visible;vertical-align:middle;outline:none}
/*清除浮动
	Name:			style_clearfix
	Example:		class="clearfix|cl"
	Explain:		clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.cl:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1;}
.text-c{ text-align:center!important}
/*\5FAE\8F6F\96C5\9ED1 微软雅黑字体*/
.MSYH{font-family:\5FAE\8F6F\96C5\9ED1;}
/*英文字体*/
.en{ font-family:arial;}

/*页面整体宽度*/
.wp{ width:974px; margin-left:auto; margin-right:auto;text-align:left}

.sd{float:right}
.ct2 .mn{float:left;}
.ct2 .sd{float:right}
.ct2_r .sd{float:left}
.ct2_r .mn{float:right}

/*css3阴影
	Name:			style_shadow
	Example:		class="box_shadow"
	Explain:		css3阴影，IE下显示1像素边框
*/
.box_shadow{background-color:#fff;border:solid 1px #ddd\9;box-shadow:1px 1px 2px 2px #ddd;-webkit-box-shadow:1px 1px 2px 2px #ddd;-moz-box-shadow:1px 1px 2px 2px #ddd;behavior: url(ie-css3.htc);}
.text_shadow{text-shadow:1px 1px 2px 2px #ddd;-webkit-text-shadow:1px 1px 2px 2px #ddd;-moz-text-shadow:1px 1px 2px 2px #ddd;behavior: url(ie-css3.htc);}
/*行内分割竖线
	Name:			style_pipe
	Example:		<span class="pipe">|</span>
*/
.pipe{margin:0 5px;color:#CCC;font-size:10px!important;}

/*文字行距
	Name:			mod_line-height
	Example:		class="l16/l18/l20/l22/l24/l26/l28/l30"
	Explain:		16px行高、18px行高、20px行高、22px行高、24px行高、26px行高、30px行高
*/
.l16{line-height:16px}.l18{line-height:18px}.l20{line-height:20px}.l22{line-height:22px}.l24{line-height:24px}.l26{line-height:26px}.l28{line-height:28px}.l30{line-height:30px}
/*字体大小*/
.f36{font-size:36px;}

/*文字颜色*/
.c_176baa{ color:#176baa}
.c_e7274e{ color:#e7274e}

/*隐藏 显示
  Name:				style_display
  Example:    <div class="hide">隐藏的内容</div> <div class="show">显示的内容</div>
  Explain:    		.hide 隐藏 / .show 显示
*/
[hidden]{display: none}
.hidden{display:none!important;visibility:hidden!important}
.f-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
[class*="span"].hide,.row-fluid [class*="span"].hide{display:none;}
.show{display:block}
.invisible{visibility:hidden}
/*圆角*/
.radius{border-radius:4px}

/*边框*/
.ZTbk{ border:solid 5px #94001e; background-color:#f9f9f9;border-radius:5px;}

/*图标*/
.icon{ display:inline-block;vertical-align:text-top;width:16px; height:16px; background-position:center; background-repeat:no-repeat;}
.icon-qb{ width:127px; height:125px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/icon-qb.png); position:absolute; left:-157px; top:367px}
.icon-fc{ width:150px; height:161px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/icon-fc.png); position:absolute; left:-165px; top:1193px}
.icon-fc{ width:212px; height:212px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/icon-dp.png); position:absolute; left:977px; top:700px}
.icon-huigu{ width:182px; height:47px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-huigu.png); position:absolute; left:50%; margin-left:-91px; top:-24px;}

a.icon-zhounian{ display:block; overflow:hidden; cursor:pointer; width:188px; height:53px; line-height:45px; color:#fff;font-size:18px; font-weight:bold;text-align:center; position:absolute; right:-5px; bottom:24px; background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/icon-th.png) no-repeat 0 0; z-index:9}
a.icon-zhounian:hover{ color:#fff; text-decoration:none; background-position:0 -54px}

/*图片按钮*/
.ZTbtn-pic{ display:inline-block; cursor:pointer; text-decoration:none; text-indent:-9999em; border:0; background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/ZTbtn.png) no-repeat 0 0}
.ZTbtn-pic:hover{ text-decoration:none}

/*申请组织聚会*/
.btn-sqzzjh{ position:absolute;left:0px; top:494px; width:187px; height:52px; background-position:0 -160px;}
.btn-sqzzjh:hover{ background-position:right -160px}
/*返回首页*/
.btn-gohome{position:absolute;left:0px; top:494px; width:187px; height:52px; background-position:0 -220px;}
.btn-gohome:hover{ background-position:right -220px}

.btn-gohome2{position:absolute;right:0px; top:0px; width:134px; height:47px;background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-gohome.png);}
.btn-gohome2:hover{background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-gohome-hover.png);}

/*报名*/
.btn-baoming{ width:142px; height:53px; background-position:0 0}
.btn-baoming:hover{ background-position:right 0}

/*评论*/
.btn-pinglun{ width:93px; height:32px;background-position:0 -60px}
.btn-pinglun:hover{ background-position:right -60px}

/*我要申请*/
.btn-shenqing{ width:123px; height:53px; background-position:0 -100px}
.btn-shenqing:hover{background-position:right -100px}

/*确认并付款*/
.btn-pay{ width:167px; height:52px; background-position:0 -280px}
.btn-pay:hover{background-position:right -280px}

/*状态*/
.huodong-choubei{ width:140px; height:47px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/huodong-choubei.png); cursor:default}
.huodong-ing{ width:140px; height:47px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/huodong-ing.png); cursor:default}
.huodong-end{width:140px; height:47px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/huodong-end.png); cursor:default}

/*查看详情*/
.ZTbtn-view{ position:absolute;  z-index:9;right:-9px; top:28px; width:168px; height:53px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-view.png)}
.ZTbtn-view:hover{ background-position:right 0}
/*精彩再现*/
.ZTbtn-jingcai{ position:absolute;  z-index:9;right:-9px; top:238px; width:176px; height:54px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-jingcai.png)}
.ZTbtn-jingcai:hover{ background-position:right 0}
.btn-baoming-ok{width:142px; height:53px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-baoming-ok.png);cursor:default}
.btn-baoming-over{width:142px; height:53px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-baoming-over.png);cursor:default}
.btn-huodong-over{width:142px; height:53px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-huodong-over.png);cursor:default}


/*CSS3按钮*/
a.sBtns{background:#c90819;padding:10px 20px;font-size:18px;color:#fff;font-family:\5FAE\8F6F\96C5\9ED1; text-align:center; display:inline-block;border-radius:5px;     filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#b80242',endColorStr='#e7274e',gradientType='0');
	background: -moz-linear-gradient(top, #d10a1d, #bb0613);
	box-shadow:0px 1px 3px #999; 
}
a.sBtns.block{ width:180px;}
a.sBtns:hover{ text-decoration:none;}
a.sBtns.gray{ background:#d7d6d6;color:#848484; cursor:default; width:180px;}

.btn-commentBtn{width:93px; height:34px; background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-pl.png?11);}
.btn-commentBtn:hover{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/btn-pl-hover.png?11);}
 
body{ background:#e94b4e url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/topBg.png) no-repeat  center 0;overflow-x: hidden;min-height: 15000px;}
/*头部*/
.header{ height:667px; position:relative}

.share{ position:absolute; left:294px; top:506px;}
/*右侧城市导航*/

/*
.nav{ background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/abg.png);width:80px; text-align:center; position:absolute;z-index:20;left:50%;top:720px; border-radius:5px;margin-left:500px; margin-top: 60px}
.nav.fixed{ position:fixed;top:0;}
.nav li:first-child a{border-radius:5px 5px 0 0;}
.nav li:last-child a{border-radius:0px 0px 5px 5px;} 
.nav a{font-size:14px;color:#5f3109; display:block;height:30px;line-height:30px;}
.nav a:hover{color:#94001e; font-weight:bold; text-decoration:none;}
.nav li.active a{background:#fed711;font-weight:bold;color:#94001e;}

*/
.nav{background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/abg.png); position:fixed;top:0;left:0;right:0;z-index:20; display:none;padding:5px 50px 10px 10px;}
.nav.fixed{ display:block;}
.nav:after{content:".";display:block;height:0;clear:both;visibility:hidden}.nav{zoom:1;}
.nav li{float:left;}
.nav li a{ background:#e94b4e; border-radius:5px; display:inline-block;height:34px;line-height:34px;margin:10px 5px 0 0;color:#fff; text-decoration:none;font-size:14px; text-align:center;font-weight:bold;padding:0 10px;}
.nav li a:hover{ background-color:#c62225;}
.nav li.active a,.nav li.active a:hover{background:#fed711;color:#94001e;}

.navClose{ display:inline-block;width:36px;height:36px;background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/navClose.png) no-repeat center center; position:absolute;right:20px;top:15px;z-index:21;}

.mainWrapper{ position:relative}
/*城市列表*/
.rageList .item{margin-bottom:20px; padding:0; position:relative}
.rlLeft{width:160px;float:left; padding-left:35px; color:#444}
	.tageCity{font-size:36px; padding-top:15px}
	.rageTime{ color:#757575; font-family:verdana; font-size:18px;}
	.baoming{ font-size:14px;}
	.line-1{border-bottom:1px dashed #cdcdcd; font-size:0; line-height:0}
.rlRight{ float:right; width:730px; height:308px}
	.huodong-leader{ margin-right:-20px}
	.huodong-leader li{ width:64px; height:88px; overflow:hidden; white-space:nowrap; float:left; margin-top:10px; margin-right:10px; text-align:center}
	.huodong-leader li img{ width:64px; height:64px; border-radius:6px;}
	.huodong-title{ font-size:16px; color:#757575; font-weight:bold; margin-top:25px}
	.huodong-info{ color:#a0a0a0; font-size:14px; line-height:24px; margin-top:5px; padding-right:80px; text-indent:2em}
	
/*往期回顾*/
.huiguWrapper{ position:relative; background-color:#faa500; margin-top:61px; padding:25px 0;}

.huiguWrapper li{ position:relative; height:320px; border-radius:5px; margin-top:20px;}
.huiguWrapper li img{ display:block; width:974px; height:320px;border-radius:5px;}

/*写给组织者的话*/
.whiteBoxTitle{font-size:24px;color:#3d3d3d;font-weight:bold;}
.whiteBoxCon{ font-size:14px;color:#7e7e7e;padding:10px 0 30px; border-bottom:1px solid #ddd;line-height:22px;}
.whiteBoxCon p{ text-indent:2em; margin-bottom:5px}
.whiteBoxCon ul,.whiteBoxCon ol{ padding-left:2em; margin-bottom:10px}
.whiteBoxCon img{ max-width:612px}

.sqTable th{font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;color:#666;font-weight:normal;width:130px; text-align:right;padding:10px 0;}
.sqTable td{padding:10px 0 10px 30px;}
.sqTable th.alt{ vertical-align:top;}

.newsTxt{ background:#fff;border:1px solid #acaeb4;height:32px;line-height:32px; padding:0 5px}
textarea.newsTxt{ height:auto;line-height:150%; padding:5px}

/*城市详情页*/
.cityShow{padding:30px 40px; margin-bottom:20px;}
.cityShow .tageCity{ margin-top:-5px; padding-top:0}
.cityShow .baoming{ padding:0 40px}
.abLeft{float:left;width:212px; text-align:center}
.abRight{float:right; width:612px; position:relative}

.img_text{text-align:center;line-height:28px;}
.link_text{font-size:14px;color:#c00715;}

.margin_10px_t_b{margin-top: 10px;margin-bottom: 10px;}

.insideList .rlHeadLists{width:270px;height:auto;}


.abRight .commentBoxList li{ background:none;border-bottom:1px solid #ddd;}
.abRight .commentArea{width:610px;}

.rlHeadLists{height:90px;padding:15px 0 0 0;width:540px; overflow:hidden;}
.rlHeadLists dd{float:left;width:64px;margin-right:10px;padding:0 0 10px 0; line-height:24px;text-align:center;color:#999;}
.rlHeadLists div{white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.commentBoxList .mblRight .c999{ margin-top:2px}

.sr{ position:absolute;right:40px;top:10px;}
/*用户翻页*/
.userpage a,.userpage b{ display:inline-block; width:37px; height:37px; margin-right:10px; background-position:0 0; background-repeat:no-repeat}
.userpage a{ cursor:pointer;}
.userpage a.prev{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/prev.png)}
.userpage a.next{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/next.png)}
.userpage b{ cursor:default}
.userpage b.prev{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/prev-dis.png)}
.userpage b.next{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/next-dis.png)}

/*弹窗口*/
.popBox{border:5px solid #94001e; background:#fff;padding:25px 30px 0; position:absolute;left:50%; top:50px;z-index:120;border-radius:5px }
.popContent{ position:relative;}
.iClose{display:inline-block;height:24px;width:24px; background:url(https://public-static.zcool.com.cn/special-resource/zcool8th/images/iClose.png) no-repeat center center; position:absolute;z-index:2;right:20px;top:20px;}
.t2{font-family:\5FAE\8F6F\96C5\9ED1;color:#333;font-size:30px;font-weight:bold;}
.t1{color:#a3a3a3;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;border-bottom:1px solid #eee;padding:0 0 20px 0;}
input.gTxt{background:#efefef;border:1px solid #efefef;height:40px;line-height:38px;padding:0 3px;}
textarea.gTxt{background:#efefef;border:1px solid #efefef;padding:3px;}
.gTxt:focus{border:1px solid #fe3b39; background:#fff;}

.sgTable th{ vertical-align:top;line-height:38px;color:#666;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; text-align:right;padding:8px 10px; font-weight:normal}
.sgTable td{ vertical-align:top;padding:8px 0;font-family:\5FAE\8F6F\96C5\9ED1;}

.bbt{ border-bottom:2px solid #d5d5d5;width:180px;}
.abLeft .bbt{width:220px;}

 
/*提示信息*/
.select{ border:solid 1px #ccc; font-size:14px; padding:6px}
.Validform_wrong,.Validform_right,.Validform_warning{display:inline-block;height:20px;font-size:14px;vertical-align:middle;}
/*错误提示*/
.Validform_wrong{color:#f00;}
.TS-xing{color:#f00; font-size:14px; padding-left:10px}
 
/*警告提示*/
.Validform_warning{color:#777}

#commentContent,.vm.commentFunc{display:none;}
/*浮动
	Name:			style_float
	Example:		class="l/r"
	Explain:		.l 左浮动/.r 右浮动
*/
.l{_display:inline;float:left!important;}.r{_display:inline;float:right!important;}